package com.zcloud.basic.info.domain.enums;

import lombok.Getter;

@Getter
public enum UserJobStatusEnum {
   //交接状态,0:未处理1:关闭任务
    UNTREATED(0, "未处理"),

    CLOSE_TASK(1, "关闭任务"),

    ;
    private final Integer code;
    private final String name;

    UserJobStatusEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
